package com.base.datarecovery.bean

data class WeatherBean(val city: String, val list: List<ListBean>)

data class ListBean(
    val tempMax: String,
    val tempMin: String,
    val humidity: String,
    val fxDate: String,
    val iconDay: String,
    val windScaleDay: String,
    val pressure: String,
    val textDay: String,
    val textNight: String,
)
